Subject: Netatalk on Solaris

From: [email-masked] (John Grant)
Date: Mon, 30 Dec 1996 21:27:18 -0800

So I made the big migration to 2.5.1 (from 2.4) and magically (apart from
the ENDIAN defines) it compiled and worked like a charm ! So it's not
blazingly fast, so maybe the machine should be doing less...

Hopefully my last question: how on earth do I get it to print and spool for
Macs? I can find lots of pages of how to add printing to Linux, but that's
good old bsd printing, not sysv. CAP had a cute add_at_printer script that
was great.
But what about pap and netatalk? How is it done ?

---
                           Happy Christmas !

                                John